@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}



/* ***********************************Navbar********************************** */

.logo{
    width: 80px;
    height: 70px;
}

.logo-img{
    width: 68px;
    height: 68px;
}

.logo-text{
    font-size: 1.8rem;
    font-weight: normal;
    height: 100%;
    text-align: center;
    /* color: #fff; */
    color: #000;
    line-height: 70px;
    padding: 0 10px;
}

.header-logo-div{
    z-index: 1;
    position: fixed;
    width: 100%;
    height: 80px;
    top: 0;
    background-color: white;
    display: flex;
    justify-items: center;
    text-align: center;
}

.header-logo{
    margin: auto;
    width: 40%;
}

@media (max-width:800px){
    .header-logo{
        margin: auto auto 10px auto;
        width: 90%;
        height: auto;
    }
}

.nav{
    z-index: 1;
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 80px;
    /* background: #393185; */
    background: white;
}

.nav .navbar{
    height: 100%;
    max-width: 1500px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 10px;
}
.nav .navbar .nav-links{
    height: 100%;
    line-height: 70px;
}

.nav .navbar .logo-text .logo-text .nav-links{
    justify-content: space-between;
}

.nav .navbar .nav-links .links{
    display: flex;
}

.nav .navbar .nav-links .links .nav-items{
    position: relative;
    display: flex;
    align-items: center;
    list-style: none;
    padding: 0 14px;
}

.nav .navbar .nav-links .links .nav-items .item-links{
    height: 100%;
    /* color: #fff; */
    color: #000;
    text-decoration: none;
    white-space: nowrap;
    font-size: 1rem;
    font-size: 500;
    transition: all 0.5s ease;
}

.nav .navbar .nav-links .links .nav-items i{
    height: 100%;
    width: 22px;
    text-align: center;
    /* color: #fff; */
    color: #000;
    line-height: 70px;
    font-size: 1.3rem;
    transition: all 0.5s ease;
}

.navbar .nav-links .links .nav-items:hover i{
    transform: rotate(180deg);
}
.navbar .nav-links .links .nav-items .item-links:hover{
    font-size: 1.1rem;
    font-weight: bolder;
    color: #393185;
}
.navbar .nav-links .links .dropdown-content{
    position: absolute;
    top: 65px;
    left: 15px;
    background-color: white;
    /* background: #393185; */
    line-height: 40px;
    list-style: none;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
    display: none;
    transition: all 0.4s ease;
}
.navbar .nav-links .links .dropdown-content .dropdown-text{
    padding: 0 25px;
}
.navbar .nav-links .links .dropdown-content .dropdown-text .dropdown-link{
    text-decoration: none;
    /* color: #fff; */
    color: #000;
    font-size: 13px;
    font: 500;
}

.navbar .nav-links .links .nav-items:hover .dropdown-content{
    display: block;
}

.navbar .bx-menu{
    display: none;
}
.nav-links .sidebar-logo .bx-x{
    display: none;
}

/* @media (max-width:1300px) {
    .nav .navbar{
        max-width: 100%;
        padding: 0 25px;
    }
    .nav .navbar .nav-links .links .nav-items{
        padding: 0 10px;

    }
    .nav .navbar .nav-links .links .nav-items .item-links{
        font-size: 0.9rem;
    }
} */

.btn-contact {
    padding: 9px 20px;
    /* background-color: rgb(9, 173, 214); */
    background-color: rgb(139, 198, 243);
    border: none;
    border-radius: 50px;
    cursor: pointer;
    transition: all 0.3s ease 0s;
    font-size: 1rem;
}

.btn-contact:hover {
    background-color: rgb(68, 163, 236);
}



@media (max-width:1025px) {
    .nav .navbar{
        max-width: 100%;
        padding: 0 25px;
    }
    .nav .navbar .nav-links .links .nav-items{
        padding: 0 10px;

    }
    .nav .navbar .nav-links .links .nav-items .item-links{
        font-size: 0.9rem;
    }
}

@media (max-width:1300px){
    .nav .navbar .nav-links{
        display: block;
        position: fixed;
        top: 70px;
        left: -100%;
        max-width: 1400px;
        width: 100%;
        background: white;
        padding: 20px;
        line-height: 40px;
        transition: all 0.5s ease;
    }
    .nav .navbar .nav-links .sidebar-logo{
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    /* .nav-links .sidebar-logo .responsive-logo{
        width: 55px;
        height: 55px;
    } */
    .navbar .bx-menu{
        display: block;
    }
    .nav-links .sidebar-logo .bx-x{
        display: block;
    }
    .navbar .bx-menu{
        font-size: 30px;
        font-weight: 600;
    }
    .nav-links .sidebar-logo .bx-x{
        margin: 0 90%;
        padding: 0%;
        font-size: 30px;
        font-weight: 600;
    }
    .nav .navbar .nav-links .links{
        display: block;
        margin-top: 5px;
        text-align: center;
        justify-content: center;

    }
    .nav .navbar .nav-links .links .nav-items{
        display: block;
        text-align: center;
        justify-content: center;

    }
    .navbar .nav-links .links .sub-menu{
        position: relative;
        top: 0;
        left: 0;
        display: none;
        box-shadow: none;
    }
    .navbar .nav-links .links .nav-items:hover .dropdown-content{
        display: none;
    }
    .nav .navbar .nav-links .links .nav-items i{
        line-height: 40px;
    }
    .navbar .nav-links .links .nav-items:hover i{
        transform: rotate(0deg);
    }
    .navbar .nav-links.show1 .links .sub-menu.dropdown-content{
        display: block;
    }
    .navbar .nav-links.show1 .links .nav-items i{
        transform: rotate(180deg);
    }
}

.logo-container{
    display: flex;
    align-items: center;
    padding-top: 10px;
}



/* **************************************Content*************************************** */
.responsive{
    width: 100%;
    margin: auto;
    padding-left: 30px;
    text-align: left;
    /* display:flex; */
    /* align-items: center; */
    /* justify-content: center; */
    /* flex-direction: column; */
}

.comitee{
    padding-top:10%;
}

h3{
    padding-bottom: 20px;
    padding-top:20px;
}



.container  {
    width: 80%;
    margin: auto;
    text-align: center;
    /* justify-content: center; */
}

.organization{
    font-family: "open Sans" , sans-serif;
    color:  #393185;
    padding: 25px 20px 4px 20px;
    font-size: 2.5rem;
    font-weight: 700px;
    font-style: bold;
}

hr{
    width: 15%;
    border:solid 3.5px;
    animation: Slide_right 1.4s ease;
    /* color:rgba(133,114,81,1);  */
    color:  #393185;
    /* background-color: rgba(133,114,81,1); */
    background-color:  #393185;
    margin: auto;
}
@keyframes Slide_right {
    0% {
        transform: translateX(-250px);
    }
    100% {
        transform: translateX(0px);
    }
}
@keyframes Slide_Up {
    0% {
        transform: translateY(250px);
    }
    100% {
        transform: translateY(0px);
    }}
@media (max-width: 768px) {
    .container{
        width: 90%;
        margin: auto;
    }
    .responsive{
        width:75%;
        margin: 0%;
        padding-left: 30px;
    }
}


/* 
.btn_organization{
    color:rgba(206,169,100,1);
    color: #565654;
    
    padding: 25px 20px 4px 20px;
    font-size: 300%;
    font-weight: 700px;
    font-style: bold;
    text-align: center;
    background: none;
    outline: none;
    border: none;
    cursor:pointer;
    

} */
/* 
.btn_organization::after{
    content: '';
    height: 2px;
    width: 0%;
    background-color:#565654;
    display:block;
    transition: .5s ease-in-out;
} */
/* .btn_organization:hover::after{
    content: '';
    height: 2px;
    width: 100%;
    background-color: #565654;
    display:block;
} */
